收藏
回答

调用微信jsSDK,ios10.0.2,微信版本6.3.31,调不起来微信扫一扫

问题模块
API和组件

在vue中调用微信jsSDK,ios10.0.2,微信版本6.3.31,调不起来微信扫一扫。。。安卓低版本没 测试,,请问什么问题,怎么解决?

最后一次编辑于  2017-09-18  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • LastLeaf
    LastLeaf
    2017-09-19

    你好,新版本的微信有没有问题呢?

    2017-09-19
    赞同
    回复
  • Panda🌸盼
    Panda🌸盼
    2017-09-20

    没有问题

    2017-09-20
    赞同
    回复